html,body {
    background: #132e5f;
    margin:0;
   padding:0;
    height:100%;
    font-family: Verdana;
   min-height: 100%;
   position: relative;
}


.signup-wrap {
    width: 90%;
    min-width: 1050px;
    max-width: 1700px;
    margin: 0 auto;
    padding: 20px 20px 100px 20px;
    position: relative;
    color:#fff;
}
.register-wrap {
    width: 90%;
    max-width: 1700px;
    margin: 0 auto;
    padding: 20px 20px 100px 20px;
    position: relative;
    font-size:14px;
    color:#fff;
}
.notification{
    background:#009fda;
    color:#fff;
    padding:10px 5px;
    border-radius:5px;
    margin-bottom:5px;
}
.splitLeft{
    width:45%;
    float:left;
    margin-right:5%;
}
.splitRight{
    width:45%;
    float:right;
    margin-left:5%;
}
.login-form{
    width:100%;
}
.login-wrap {
    max-width: 600px;
    margin: 0 auto;
    padding: 20px 20px 150px 20px;
    position: relative;
    color:#fff;
}
.input-form .RadUpload{
    
    width:100%;
    
}
.input-form .RadUpload_Bootstrap, .input-form .RadTreeView {
    color:#fff!important;
}
#login-error .error-message {
	padding-top:0
}
.relative{position:relative}
#propertyAddress {
    height: 40px;

    padding: 0px 10px;
    margin: 0px;
    line-height: 40px;
    color: #fff !important;
    background-color: #66AED2;
    background-image: -webkit-linear-gradient(top, #66AED2 0%, #3489B1 100%) !important;
    background-image: -moz-linear-gradient(top, #66AED2 0%, #3489B1 100%) !important;
    background-image: -ms-linear-gradient(top, #66AED2 0%, #3489B1 100%) !important;
    background-image: -o-linear-gradient(top, #66AED2 0%, #3489B1 100%) !important;
    background-image: linear-gradient(top, #66AED2 0%, #3489B1 100%) !important;
    right: 0px;
    top: 0px;
    position: absolute;
}

    #propertyAddress.fixed {
        top: 0px;
        position: fixed;
        z-index: 100000;
    }
.bankname {
    float: right;
    color: #000;
    background: #fcd000;
    padding: 0px 10px;
    margin: 0px -10px 0px 10px;
    display: inline-block;
    font-weight: bold;
}
.invitation {
    color: #eee;
    padding: 15px 10px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
    border: dashed 1px #fff;
    margin:10px 0px;
}
.error-message {
	background:#ff3c41;
	color:#eee;
	padding:5px 10px;
	
	
	border-bottom-right-radius:2px;
	border-bottom-left-radius:2px
}
.error-message a {
    color:#fff!important;
}
.forgot-password-form, .signup-callout {
    display: block;
    padding: 20px;
    position: relative;
    background: #042c57;
    margin: 0 0 20px 0;
    overflow: hidden;
    margin-top: 40px;
    text-align: center;
}
.info {
    font-family:Verdana;
    font-size: 12px;
    color:#fcd000;
    text-transform:uppercase;
}
#note-frm .info {
    font-size: 11px;
    color:#009fda;
}
.rgHeader span.info{
    font-size: 11px!important;
    font-family:Arial;
    text-transform:none;
    display:block;
    font-weight:bold;
    color:#132e5f;
}
.login-message {
    position: absolute;
    top: 10px;
    right: 30px;
}
.header {
    padding: 20px;
    background:#fff;
}
.logo {
    margin: 0;    
    font: 0/0 a;
    background: url(../images/logo.png) no-repeat;
    width: 345px;
    height: 90px;    
}

.little-big-header {
	font-size:4rem;
	margin:0
}
h1,h2,h3,h4,h5,h6 {
	line-height:1.2;
	margin:0 0 10px 0;
	font-weight:normal;

}
h2,h3,h4,h5,h6 {
	font-family:"Lato", "Lucida Grande","Lucida Sans Unicode", Tahoma, Sans-Serif
}
h1, .h1 {
    font-family: "Telefon Black", Sans-Serif;
    line-height: 1.8;
    font-size: 2.5rem;
    color: #fcd000 !important;
}

h2,.h2 {
	font-family:"Telefon", Sans-Serif;
	font-size:1.8rem
}
h3,.h3 {
	font-size:1.4rem;
	font-weight:bold
}
h4,.h4 {
	font-size:1.2rem;
	font-weight:bold;
	text-transform:uppercase
}
h5,.h5 {
	font-weight:bold;
	text-transform:uppercase
}
.bold{font-weight:bold;}
.clear{
    clear:both;
}
.action-button {
	position:relative
}
.action-button[data-loading] {
	cursor:default
}
.action-button .spinner {
	position:absolute;
	width:26px;
	height:26px;
	-webkit-background-size:26px 26px;
	background-size:26px;
	top:50%;
	margin-top:-13px;
	opacity:0;
	background-image:url(data:image/gif;base64,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)
}
.action-button,.action-button .spinner,.action-button .label {
	-webkit-transition:0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) padding,0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) right;
	transition:0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) padding,0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) right
}
.action-button.expand-right .spinner {
	right:15px
}
.action-button.expand-right.in-action {
	padding-right:56px
}
.action-button.expand-right.in-action .spinner {
	opacity:1
}
.input-form{
    width:100%;
    
}
.input-form .field{
    margin:0px;
    padding:5px 0px 10px 0px;
    position:relative;
    display:block;
    margin-bottom:10px;
    font-weight:bold;
}
.input-form h2{
    margin-top:30px;
}
.input-form .field > label{
    font-weight:normal;
	display:block;
	margin:5px 0 3px 0;
	text-transform:uppercase;
	letter-spacing:0.5px;
    font-size:14px;
   
}

.input-form a, .signup-callout a, .register-wrap a{
    color: #009fda;
}
.input-form .input-error{
    color:#f00;
    position:absolute;
    top:5px;
 left:-10px;
    /*left:-10px;*/
}
.red-text {
    color: #f00;
}
.input-form .field > input[type=text], .input-form .field > input[type=password], .input-form .field > textarea, .textarea {
    width:99%!important;
    height: 34px;
    border-width: 1px;
    border-style: solid;
    padding: 0px 0px 0px 5px;
    vertical-align: middle;
    color: #555;
    font: 14px/1.42857 "Helvetica Neue",Helvetica,Arial,sans-serif;
    border-radius: 4px;
}
.button,.file-upload-button,.gsc-cursor-page {
	font-family:"Lato", "Lucida Grande","Lucida Sans Unicode", Tahoma, Sans-Serif;
	-webkit-appearance:none;
	font-size:1rem;
	text-shadow:none;
	line-height:18px;
	display:inline-block;
	border:0;
	outline:0;
	padding:5px 12px;
	margin:0 10px 0 0;
	position:relative;
	border-radius:3px;
	border:3px solid transparent;
	color:white;
	cursor:pointer;
	white-space:nowrap;
	text-overflow:ellipsis;
	text-decoration:none !important;
	cursor:pointer;
	text-align:center;
	font-weight:normal !important
}

.button::-moz-focus-inner,.file-upload-button::-moz-focus-inner,.gsc-cursor-page::-moz-focus-inner {
	border:0;
	padding:0
}
.button:active,.file-upload-button:active,.gsc-cursor-page:active {
	-webkit-transform:translateY(1px);
	-ms-transform:translateY(1px);
	transform:translateY(1px)
}
.button a,.file-upload-button a,.gsc-cursor-page a {
	color:inherit
}
.button>svg,.file-upload-button>svg,.button>span>svg,.file-upload-button>span>svg,.gsc-cursor-page>svg,.gsc-cursor-page>span>svg {
	width:16px;
	height:16px;
	display:inline-block;
	pointer-events:none;
	vertical-align:bottom;
	fill:white
}
.button-w-yellow{
    border:solid 1px #fcd000;
    background:#fff;
    color:#fcd000;
}
.button-w-green{
    border:solid 1px #2fb45a;
    background:#fff;
    color:#2fb45a;
}
.button.green,.green.file-upload-button,.gsc-cursor-page.green {
	background:#47CF73;
	color:#fff
}
.button.green:hover,.green.file-upload-button:hover,.button.green:focus,.green.file-upload-button:focus,.gsc-cursor-page.green:hover,.gsc-cursor-page.green:focus {
	background:#2fb45a
}
.button.faded-green,.faded-green.file-upload-button,.gsc-cursor-page.faded-green {
	background:#78b078;
	color:#fff;
}
.button.faded-green:hover,.faded-green.file-upload-button:hover,.button.faded-green:focus,.faded-green.file-upload-button:focus,.gsc-cursor-page.faded-green:hover,.gsc-cursor-page.faded-green:focus {
	background:#5a9b5a
}
.button.red,.red.file-upload-button,.gsc-cursor-page.red {
	background:#ff3c41;
	color:#fff !important
}
.button.red:hover,.red.file-upload-button:hover,.button.red:focus,.red.file-upload-button:focus,.gsc-cursor-page.red:hover,.gsc-cursor-page.red:focus {
	background:#ff090f
}
.button.yellow,.yellow.file-upload-button,.gsc-cursor-page.yellow {
	background:#fcd000;
	color:#111
}
.text-yellow{
    color:#fcd000;
}
.text-green{
    color:#2fb45a;
}
.text-blue{
    color:#009fda;
}
.text-red{
    color:#ff090f;
}
.button.yellow:hover,.yellow.file-upload-button:hover,.button.yellow:focus,.yellow.file-upload-button:focus,.gsc-cursor-page.yellow:hover,.gsc-cursor-page.yellow:focus {
	background:#c9a600
}
.button.blue,.blue.file-upload-button,.gsc-cursor-page.blue, .yellow-bg {
	background:#009fda;
	color:#fff
}
.button.blue:hover,.blue.file-upload-button:hover,.button.blue:focus,.blue.file-upload-button:focus,.gsc-cursor-page.blue:hover,.gsc-cursor-page.blue:focus, .blue-bg {
	background:#009fda
}
.button.roll-red:not([disabled]):hover,.roll-red.file-upload-button:not([disabled]):hover,.button.roll-red:not([disabled]):focus,.roll-red.file-upload-button:not([disabled]):focus,.gsc-cursor-page.roll-red:not([disabled]):hover,.gsc-cursor-page.roll-red:not([disabled]):focus {
	background:#ff3c41
}
.button.roll-green:not([disabled]):hover,.roll-green.file-upload-button:not([disabled]):hover,.button.roll-green:not([disabled]):focus,.roll-green.file-upload-button:not([disabled]):focus,.gsc-cursor-page.roll-green:not([disabled]):hover,.gsc-cursor-page.roll-green:not([disabled]):focus {
	background:#47CF73
}
.button.roll-yellow:not([disabled]):hover,.roll-yellow.file-upload-button:not([disabled]):hover,.button.roll-yellow:not([disabled]):focus,.roll-yellow.file-upload-button:not([disabled]):focus,.gsc-cursor-page.roll-yellow:not([disabled]):hover,.gsc-cursor-page.roll-yellow:not([disabled]):focus {
	background:#fcd000;
	color:black !important
}
.button.big,.big.file-upload-button,.gsc-cursor-page.big {
	font-size:2em
}
.button.bold,.bold.file-upload-button,.gsc-cursor-page.bold {
	font-weight:700 !important
}
.button-outline {
	background:none;
	border:3px solid #ccc
}
.button-outline:hover,.button-outline:focus {
	background:white;
	border-color:white;
	color:black
}
.button.grey {
	background:#999;
	color:#fff;
}
.button.small{
    padding:0px 3px;
}
.button.skinny{
    padding:0px 3px;
	height:18px;
    line-height:12px;
    font-size:12px;
    border-radius:0;
}
.tooltip{
    margin:5px 5px 0px 5px; font-size:12px; padding-bottom: 10px;
}
.tooltip .hd-time{
    border-bottom:solid 1px #ccc;margin-bottom:9px;font-size:11px;
}
.tooltip ul{
    margin-left:10px;
    padding:0px;
}
.tooltip ul li{
    margin-left:0px;
    padding-left:0px;
}
.valsummary{
    color:#ff3c41;
    background:#e6c9c9;
    padding:10px;
    border: dashed 2px #ff3c41;
}
.pswd_info {
    position: absolute;
    display:none;
    top: 80px;
    width: auto;
    padding: 15px;
    background: #fefefe;
    font-size: .875em;
    border-radius: 5px;
    box-shadow: 0 1px 3px #ccc;
    border: 1px solid #ddd;
    z-index:1000;
}
.pswd_info ul{list-style:none;display:block;margin:0;padding:0;}
.pswd_info span {
    margin:0 0 10px 0;
    padding:0;
    font-weight:normal;
    color:#000;
    font-size:14px;
    display:block;
}
.pswd_info::before {
    content: "\25B2";
    position:absolute;
    top:-12px;
    left:45%;
    font-size:14px;
    line-height:14px;
    color:#ddd;
    text-shadow:none;
    display:block;
}
.pswd_info .invalid {
    background:url(../images/cross.png) no-repeat 0 50%;
    padding-left:22px;
    line-height:24px;
    color:#ec3f41;
}
.pswd_info .valid {
    background:url(../images/tick.png) no-repeat 0 50%;
    padding-left:22px;
    line-height:24px;
    color:#3a7d34;
}
#logindiv{
    position:absolute; 
    color:#000!important;
    right:15px;
    top:15px;

}
.surround{
    border:dashed 1px #fff;
    padding:0px 10px;
    margin-bottom:10px;
}
.signup-callout .ruInputs li{
    text-align:center;
}
.input-form .signup-callout .field{
    padding:0px!important;
    margin:0px!important;
}
.popup {
    
}
.popup a{
    width:45%;
    background: #132e5f;
    display:inline-block;
    
    border:solid 1px #000;
    text-align:center;
    vertical-align:middle;
    padding:30px 0px;
    
}
.signup-callout{
        margin-top:10px;
    }
.full-img{
    width:100%;
}
.full-width {
    width: calc(100% - 16px);
}
.pframe{
    height:400px;
    overflow:hidden;
}
.sub-label{
    font-size:12px;
    color:#fcd000;
    text-transform:uppercase;
}
.fleft{
    float:left;
}
.RadComboBoxDropDown{
    color:#000!important;
}
.ruUploadProgress {
    color:#fff;

}
.RadGrid .ruUploadProgress {
    color: #333;
}
#note-frm .ruUploadProgress {
    color:#009fda;
}
span.limit{
    color:#fcd000;
    margin-top:-20px;
    float:right;
}
td span.limit{
    margin-top:0px;
    color:#000;
    font-weight:bold;
}
span.limit span{
    color:#fff;
}
td span.limit span{
    color:#ff3c41;
}
span.red{
    color:#ff3c41;
}
.static{position:relative}
.white-text{
    color:#fff;
}
.pvMetro{
    padding:10px;
    background:#fff;
    color:#000!important;
}

.reply{
    cursor:pointer;
}
.rtsLink{
    background:#009fda;
    margin-right:1px;
}
.rtsLink .rtsTxt{
    color:#fff;
}
.rtsSelected .rtsLink .rtsTxt, .rtsHovered .rtsLink .rtsTxt{
    color:#333;
}
.c-mes{
    padding:3px;
    color:#fff;
    background:#ff3c41;
    border-radius:10px;
}
.fileList{
    list-style:none;
    margin-left:0px;
    padding-left:0px;
    vertical-align:bottom;
}
.fileList li{
    display:inline-block;
    margin:0px 10px 10px 0px;
    vertical-align:bottom;
}
.fileList li a{
    border: solid #fff 8px;
    display: inline-block;
    background: #fff;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.30);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.30);
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.30);

}
.number{
    border-radius:20px;
    background:#fff;
    width:40px;
    height:40px;
    display:inline-block;
    text-align:center;
    line-height:40px;
    margin-right:15px;
    color:#132e5f;
    float:left;
}
.clear-line{
    clear:both;
    border-bottom:solid 1px #fff;
    height:20px;
    margin-bottom:20px;
}
.date{color:#999; font-size:11px}
.nameA{color:#FF9900}
.nameP{color:#009fda}
.s-date{
    background:#009fda;
    color:#fff;
    font-weight:bold;
    display:inline-block;
    margin:5px 10px;
    
    padding:5px 10px;
    border-radius:10px;
    float:left;
    width:90px;
    display:inline-block;
}
.s-date a.repeating{
    width:15px;
    height:15px;
    display:inline-block;
    background:url(../images/icon-repeat.png) no-repeat;
    margin-left:5px;
    margin-top:2px;
}
.divTree {
    float: left;
}
.schedulerPositioning {
    display: inline;
}
.RadScheduler {
    min-width: 280px;
}
.radscheduler a.repeating{
    width:15px;
    height:15px;
    display:inline-block;
    background:url(../images/icon-repeat-w.png) no-repeat;
    margin-left:5px;
    margin-top:2px;
}
.w-items{
    margin:5px!important;
    font-size:11px;
    list-style:none;
}
.w-items li{
    padding-top:10px;
    font-size:11px;
}
.w-items li a{
    border-bottom:none!important;
}
.pnlUsers {
    margin-bottom: 5px;
}
.pnlUsers button{
    margin-right:5px;
    border:none!important;
}
.pnlUsers button .rbToggleCheckboxChecked{
    color:#fff;
    
}
.pnlUsers .rsExportButton {
    margin-right:0px;
    float:right;
}

.pnlUsers .rsExportButton .rbPrimaryIcon {
    background-image: url("../images/smallOutlook.gif");
    margin: 0px 5px  0 5px;
}


.pnlUsers .rsCategoryBlue {
	color: #333!important;
	background-color: #94cbfa!important;
}
.pnlUsers .rsCategoryRed {
	color: #333!important;
	background-color: #fb9898!important;
}
.pnlUsers .rsCategoryGreen {
	color: #333!important;
	background-color: #acd975!important;
}
.pnlUsers .rsCategoryOrange {
	color: #333!important;
	background-color: #ffb75e!important;
}
.pnlUsers .rsCategoryPink {
	color: #333!important;
	background-color: #f4aae7!important;
}
.pnlUsers .rsCategoryYellow {
	color: #333!important;
	background-color: #f8e75b!important;
}
.pnlUsers .rsCategoryViolet {
	color: #fff!important;
	background-color: #7d3971!important;
}
.pnlUsers .rsCategoryDarkRed {
	color: #fff!important;
	background-color: #ae2e47!important;
}
.pnlUsers .rsCategoryDarkGreen {
	color: #fff!important;
	background-color: #459b45!important;
}
.pnlUsers .rsCategoryDarkBlue {
	color: #fff!important;
	background-color: #3075c1!important;
}
#fh{
    position:relative;
    min-height:100%;
}
footer, #footer{
    text-align:center;
    background:#fff;
    padding:10px 0px;
    font-size:12px;
    position:absolute;
    bottom:0;
    width:100%;
    height:20px;   /* Height of the footer */
    overflow:hidden;
    
}
footer, #footer:hover{
    
    height:60px;   /* Height of the footer */
}
.dark {
    color: #3f3f3f;
}
.light{
    color:#efefef;
}
.new{
    background:#f00;
    color:#fff;
    font-weight:bold;
    font-size:12px;
    padding:5px;
    border-radius:5px;
    position:absolute;
    margin-left:10px;
    margin-top:-30px;

}
#tooltip {
    position: absolute;
    width: 260px;
    padding: 20px;
    background: #efefef;
    border-radius: 5px;
    box-shadow: rgba(0,0,0,0.5) 10px 10px 10px;
    border:solid 1px #ccc;
    color: #000;
    margin-left: -150px;
    margin-top:20px;
}
.s-icon{
    background:url(../images/property-icons.png) no-repeat;
    width:30px;
    height:30px;
    display:inline-block;
}
    .s-icon.power{ background-position: 0px 0px }
    .s-icon.nopower {
        background-position: 0px -30px
    }
.file-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

    .file-list li {
        padding: 6px;
        float: left;
        background-color: #fff;
        margin: 0px 3px 3px 0px;
        box-shadow: rgba(0,0,0,0.3) 5px 5px 10px;
    }

        .file-list li a {
            line-height: 25px;
            vertical-align: middle;
            height: 25px;
        }

.file-icon {
    width: 25px;
    height: 25px;
    display: inline-block;
    background-image: url(/images/file-icons.png);
    background-repeat: no-repeat;
    margin-right: 10px;
    float: left;
}

    .file-icon.excel {
        background-position-x: 0px;
    }

    .file-icon.word {
        background-position-x: -25px;
    }

    .file-icon.pdf {
        background-position-x: -50px;
    }

    .file-icon.image {
        background-position-x: -75px;
    }

    .file-icon.txt {
        background-position-x: -100px;
    }

    .file-icon.zip {
        background-position-x: -125px;
    } 
@media (max-width: 1100px) {

    .splitLeft .splitLeft, .splitLeft .splitRight, .splitRight .splitLeft, .splitRight .splitRight {
        width: 100%;
        float: none;
        margin-right: 0;
        margin-left: 0;
    }

    .pframe{
        height:300px;
    }
    .RadGrid,.RadGrid .rgHeader{font-size:12px!important;}
    .input-form .field > label {
        font-size: 12px;
    }
}
@media (max-width: 900px) {
    .splitLeft, .splitRight{
        width:100%;
        float:none;
        margin-right:0;
        margin-left:0;
        
    }
    .hide-m{
        display:none;
    }
    .button{
        padding:5px 5px!important;
    }
    .divTree {
        float: none;
        width:100%;
        height:200px;
        overflow:auto;
        margin-bottom:10px;
    }
    .schedulerPositioning {
        display: inline;
    }
    .RadScheduler {
        min-width: 0px;
    }
    .RadScheduler .RadPicker{
        width:100px;
    }
    .RadScheduler .RadPicker .RadInput{
        max-width:100px;
    }
    /*.rsAdvancedEdit {
        width:100%;
    }
    .rsAdvancedEdit .rfbLabel{
        width:80px!important;
    }
    .rsAdvancedEdit .RadInput {
        width:auto!important;
    }*/
}
@media (max-width: 700px) {
    .little-big-header {
		font-size:2.2rem
	}
    .pframe{
        height:250px;
    }
    .RadGrid, .RadGrid .rgHeader{font-size:11px!important;}
    .button{
        font-size:12px!important;
        padding:5px;
    }
    .splitLeft, .splitRight{
        width:100%;
        float:none;
        margin-right:0;
        margin-left:0;
        
    }
}
@media (max-width: 550px) {
    .logo {

        -webkit-background-size: 203px 53px;
        background-size: 203px 53px;
        width: 203px;
        height: 53px;
    }
    h1, .h1 {
        font-size: 2.2rem;
        
    }
    h2,.h2 {
		font-size:1.2rem
	}
    h3 {
		font-size:1rem
	}
    .RadGrid td {
        font-size:12px!important;
    }
    
    .signup-wrap, .register-wrap {
        
        padding: 20px;
        min-width: 0;
    }
    
    .header {
        padding: 10px;
    }
    .login-message {
        right: auto;
        top: 5px;
        left: 20px;
    }
    #logindiv{
        font-size:12px;

    }
    .input-form .field > label{
        font-size:12px;
    }
    
}

